/**
 * Header visual
 */

.at-header__visual {
    position: relative;
    padding: 20px 4%;
}

.at-header__visual--hasImage {
    padding-top: 50px;
    padding-bottom: 50px;
}

.at-header__visual--hasMore {
    padding-bottom: 90px;
}

.at-header__image {
    position: absolute;
    top: 0;
    left: 50%;
    -webkit-transform: translateX(-50%); /* Ch <36, Saf 5.1+, iOS < 9.2, An =<4.4.4 */
    -ms-transform: translateX(-50%); /* IE 9 */
    transform: translateX(-50%); /* IE 10, Fx 16+, Op 12.1+ */
    min-height: 100%;
}

.at-header__textWrapper {
    position: relative;
    text-align: center;
    display: table;
}

.at-header__visual--noImage .at-header__textWrapper {
    max-width: 40em;
    margin-right: auto;
    margin-left: auto;
}

.at-header__visual--hasImage .at-header__textWrapper {
    min-width: 50%;
    max-width: 25em;
    padding: 10px 15px;
    text-align: left;
    background: rgba(0,43,92,0.5);
}

.at-header__text {
    display: table-cell;
    vertical-align: middle;
}

.at-header__icon {
    display: block;
    width: 20%;
    max-width: 200px;
    margin: 2em auto .8em;
    border-radius: 100%;
}

.at-header__sector {
    font-size: 90%;
    text-transform: uppercase;
}

.at-header__mainTitle {
    margin: 0 0 .3em;
    line-height: 1.05;
    font-size: 1.5em;
}

.at-header__visual--hasImage .at-header__mainTitle em {
    color: #f9a702;
}

.at-header__more {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 40px;
    overflow: hidden;
}

.at-header__moreBackground {
    height: 100%;
    position: absolute;
    left: 50%;
    margin-left: -1540px;
}


.at-header__body {
    max-width: 42em;
    margin: auto;
    text-align: left;
}

@media screen and (min-width: 1200px) {
    .at-header__visual--hasImage {
        padding-top: 90px;
        padding-bottom: 90px;
    }

    .at-header__visual--hasMore {
        padding-top: 50px;
        padding-bottom: 130px;
    }

    .at-header__visual--hasImage .at-header__textWrapper {
        min-height: 18em;
        padding-right: 30px;
        padding-left: 30px;
    }

    .at-header__mainTitle {
        font-size: 2.45em;
    }

    .at-header__more {
        height: 89px;
    }
}

/**
 * NewsItemDetailView__header
 */

.NewsItemDetailView__header {
    color: #fff;
    background-color: #0081ab;
}

.NewsItemDetailView__content {
    max-width: 36em;
    margin: 0 auto;
    padding: 1em;
    line-height: 1.4;
}

/**
 * Sidebar from template
 */

.NewsItemDetailView__content .sidebar {
    float: none;
}

@media screen and (min-width:1500px) {
    .NewsItemDetailView__content {
        position: relative;
    }

    .NewsItemDetailView__content .sidebar {
        position: absolute;
        top: 1em;
        left: 100%;
    }
}